Bug 755735 - Increase the padding to the top and bottom of the Translation Unit cells
Increase the padding to the top and bottom of the Translation Unit cells
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
David Mason
: Task, UserStory
Depends On:
Blocks: 756230
  Show dependency treegraph
 
Reported: 2011-11-21 16:55 EST by Alex Eng
Modified: 2012-04-23 00:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:33:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2011-11-21 16:55:51 EST
Description of problem:
Increase the padding to the top and bottom of the Translation Unit cells
Comment 1 Alex Eng 2011-11-21 17:54:25 EST
Implemented changes in 1.5. See https://github.com/zanata/zanata/commit/60b33b72e30d43031c21a8c8a84cae50b7acdb91
Comment 2 David Mason 2012-01-05 20:03:41 EST
Verified in 1.5

Note You need to log in before you can comment on or make changes to this bug.